Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362672 - ladspa-swh-plugins 0.4.16 is available
Summary: ladspa-swh-plugins 0.4.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ladspa-swh-plugins
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 19:56 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2018-05-14 18:35 UTC (History)
1 user (show)

Fixed In Version: ladspa-swh-plugins-0.4.17-1.fc28 ladspa-swh-plugins-0.4.17-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-14 17:54:25 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2016-08-02 19:56:12 UTC
Description of problem:
There's a new release 0.4.16 from upstream on github (linked from their homepage http://plugin.org.uk/). Please update.

Current version in rawhide: 0.4.15-26.fc24

Comment 1 Fedora End Of Life 2017-02-28 10:02:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Ken Dreyer 2017-12-05 23:33:15 UTC
I intend to orphan this package, as I needed it for EPEL a while back, but I no longer use it now.

Comment 3 Fedora End Of Life 2018-05-03 08:37:31 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora Update System 2018-05-06 04:00:58 UTC
ladspa-swh-plugins-0.4.17-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-90b5ba057e

Comment 5 Fedora Update System 2018-05-06 04:01:13 UTC
ladspa-swh-plugins-0.4.17-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4903862116

Comment 6 Fedora Update System 2018-05-06 23:42:45 UTC
ladspa-swh-plugins-0.4.17-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-90b5ba057e

Comment 7 Fedora Update System 2018-05-07 10:47:41 UTC
ladspa-swh-plugins-0.4.17-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4903862116

Comment 8 Fedora Update System 2018-05-14 17:54:25 UTC
ladspa-swh-plugins-0.4.17-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-05-14 18:35:14 UTC
ladspa-swh-plugins-0.4.17-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.